=== doc/Makefile ===
# $Id: Makefile 20 2007-07-19 13:57:44Z tim $


#XXX: Used during release only
release:
	docbook2x-man --to-stdout tableau-parm.1.docbook > man/man1/tableau-parm.1
	cd man/man1 && gzip -9 -f tableau-parm.1
