## tableau-parm 0.2.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # Makefile for tableau-parm
 #
-# $Id: Makefile 27 2007-07-20 11:57:34Z tim $
+# $Id: Makefile 28 2009-09-29 01:25:39Z tim $
 
 # Installation prefixes.  Change to install elsewhere.
 
@@ -23,14 +23,15 @@
 	mkdir -p build/bin
 
 build/bin/tableau-parm: build/bin src/tableau-parm.c Makefile
-	$(CC) $(OPTS) -o $@ src/tableau-parm.c
+	$(CC) $(OPTS) -o $@ -I/usr/local/include -L/usr/local/lib -lsgutils src/tableau-parm.c
 
 build/doc/man/man1/tableau-parm.1.gz: doc/man/man1/tableau-parm.1.gz
 	mkdir -p build/doc/man/man1
 	cp doc/man/man1/tableau-parm.1.gz $@
 
 install: all
-	install -D build/bin/tableau-parm $(BIN_PREFIX)/tableau-parm
+	mkdir -p $(BIN_PREFIX)
+	install build/bin/tableau-parm $(BIN_PREFIX)/tableau-parm
 	mkdir -p $(DOC_PREFIX)
 	cp -r build/doc/man $(DOC_PREFIX)
 	ln -sf $(DOC_PREFIX)/man/man1/* $(MAN_PREFIX)/man1
