=== debian/changelog ===
tableau-parm (0.2.0-4) unstable; urgency=medium

  * Team upload.
  * debian/patches/:
      - fix-string-error: renamed to 10_fix-string-error.patch.
      - fix-makefile:
          ~ Renamed to 20_fix-makefile.patch.
          ~ fixed a FTBFS when using ld --as-needed. Thanks to
            Logan Rosen <logan@ubuntu.com> (Closes: #805428, LP: #832758)
      - fix-spelling-error: renamed to 30_fix-spelling-error.patch.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 18 Nov 2015 16:47:07 -0200

tableau-parm (0.2.0-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * debian/control:
      - Removed quilt from Build-Depends field.
      - Updated the Vcs-* fields.
  * debian/copyright:
      - Migrated to 1.0 format.
      - Updated all information.
  * debian/patches/:
      - Added fix-spelling-error to fix a spelling error in license name.
      - Renamed 01-makefile.patch to fix-makefile.
  * debian/source.lintian-overrides: removed.
  * debian/rules: removed the '--with quilt' from dh $@ command.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 16 Jun 2015 23:58:03 -0300

tableau-parm (0.2.0-2) experimental; urgency=medium

  * Team upload.
  * Bumped Standards-Version to 3.9.6.
  * Migrated the packaging to DebSrc3.0 format.
  * Updated DH level to 9.
  * debian/patches/:
      - 01-Makefile.patch: added flags to allow GCC hardening.
      - added the fix-string-error, that fix an elementary
        error that causes a FTBFS with DH9.
  * debian/rules: added the DEB_BUILD_MAINT_OPTIONS variable to
      fix the issues pointed by blhc.
  * debian/watch: added new tracking rules.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 17 Nov 2014 16:52:10 -0200

tableau-parm (0.2.0-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Minimizing rules file.

  [ Christophe Monniez ]
  * Updating standards-version to 3.8.3.
  * Merging upstream version 0.2.0.
  * Adding a build dependency for libsgutils2-dev.
  * Adding quilt dependency.
  * Adding quilt as a build dependency.
  * Patching Makefile with quilt.

  [ Michael Prokop ]
  * Bump Build-Depends to debhelper (>= 7.0.50~).

 -- Michael Prokop <mika@debian.org>  Thu, 05 Nov 2009 00:54:03 +0100

tableau-parm (0.1.0-5) unstable; urgency=low

  * Updating package to standards version 3.8.2.
  * Adding lintian overrides.

 -- Daniel Baumann <daniel@debian.org>  Thu, 09 Jul 2009 12:51:57 +0200

tableau-parm (0.1.0-4) unstable; urgency=low

  * Updating vcs fields.
  * Adding myself to copyright file.
  * Prefixing debhelper files with package name.
  * Updating to standards 3.8.1.
  * Updating year in copyright file.

 -- Daniel Baumann <daniel@debian.org>  Thu, 28 May 2009 22:46:05 +0200

tableau-parm (0.1.0-3) unstable; urgency=low

  * Updating to standards 3.8.0.
  * Upgrading package to debhelper 7.
  * Sorting vcs fields in control file.
  * Adding full license headers to copyright file.
  * Simplifying manpage debhelper file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Sep 2008 10:16:00 +0200

tableau-parm (0.1.0-2) unstable; urgency=low

  * Removing useless whitespaces.
  * Writing full sentences in changelog.
  * Bumping package to debhelper 6.
  * Moving section to optional.
  * Updating maintainer field.
  * Adding homepage field in control.
  * Adding vcs fields in control.
  * Rewrapping description.
  * Rewritten copyright in machine-readable format.
  * Rewritten rules.
  * Cleaning up target depends in rules.
  * Correcting typo in copyright.
  * Replacing install target in rules with debhelper install file.
  * Removing useless debhelper dirs file.
  * Don't check for makefile existence in clean target of rules, it's
    not required here.

 -- Daniel Baumann <daniel@debian.org>  Sat, 16 Feb 2008 21:08:00 +0100

tableau-parm (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #464542).

 -- Juan Angulo Moreno <juan@apuntale.com>  Thu, 07 Feb 2008 09:26:11 -0430
