=== debian/control ===
Source: tableau-parm
Section: admin
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Juan Angulo Moreno <juan@apuntale.com>
Build-Depends: debhelper (>= 9), libsgutils2-dev
Standards-Version: 3.9.6
Homepage: http://projects.sentinelchicken.org/tableau-parm/
Vcs-Browser: http://anonscm.debian.org/cgit/forensics/tableau-parm.git
Vcs-Git: git://anonscm.debian.org/forensics/tableau-parm.git

Package: tableau-parm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tableau write-blocking bridge query/command utility
 The tableau-parm is an small command line utility designed to interact with
 Tableau forensic write blockers. It performs functions similar to the Tableau
 Disk Monitor.
 .
 Is designed to interact with write-blocking forensics bridges produced by
 Tableau, LLC. It can be used to query bridges for various bridge and device
 data, as well as to disable DCO regions.
