=== debian/watch ===
version=3
http://projects.sentinelchicken.org/tableau-parm/download/ .*/(?:downloads|files)/tableau-parm(?:-src)?-(\d\S+)\.tar\.(?:bz2|gz|xz)
https://code.google.com/p/tableau-parm/downloads/list  .*name=tableau-parm(?:-src)?-(\d\S+)\.tar\.(?:bz2|gz|xz).*
